@import '../../../styles/base/base';
@import '../../../styles/mixins.scss';
@import '../../../styles/variables.scss';

footer {
    background: #304f90;
}

.center-block {
    bottom: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    p {
        font-size: 16px;
        color: $white;
        margin: 8px 0px 8px 0px;

        @include xs (){ 
            font-size: 14px;
            margin: 5px 0px 6px 0px;
        }

        @include max-width(400){ 
            font-size: 11px;
            margin: 5px 0px 6px 0px;
        }
    }

    .footer {
        display: inline-block;
        padding: 0;
        // background-color: $primary;
    }

}